@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
body {
    position: relative;
    min-width: 1200px;
    font-size: 16px;
    font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    background: #fff;
    overflow-x: hidden;
}
td,
th,
caption {
    font-size: 16px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}
a {
    text-decoration: none;
    outline: none;
    color: #333333;
}
a:hover {
    text-decoration: none;
}
ol,
ul,
li {
    list-style: none;
}
input,
textarea,
select,
button {
    font: 16px "Microsoft YaHei", Verdana, Helvetica, Arial, sans-serif;
}
table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #bfbfbf;
    border-left: 1px solid #bfbfbf;
}
table th {
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    line-height: 22px;
}
table td {
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    line-height: 22px;
}
html {
    overflow-y: scroll;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
    display: block;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    *zoom: 1;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.wrapper {
    width: 1200px;
    margin: 0 auto;
}
.block-title {
    width: 100%;
    height: 38px;
    border-bottom: 2px solid  #dadada;
    font-size: 20px;
    line-height: 38px;
    color: #ef2d36;
}
.block-title .title-detail{
    position: relative;
    display: inline-block;
    height: 38px;
    font-weight: bold;

}
.block-title .title-detail:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 100%;
    left: 0;
    bottom: -2px;
    background-color:#ef2d36;
}
.block-title .more-infomation {
    margin-right: 23px;
    padding-top: 8px;
    font-size: 12px;
    line-height: 28px;
    color: #999999;
}
.block-title .more-infomation:hover {
    color: #ef2d36;
}
.block-title .title-detail,.block-title .title-detail2 {
    position: relative;
    display: inline-block;
    height: 38px;
    font-weight: bold;

}
.block-title .title-detail a{
    color: #ef2d36;
}
img{
    border:none;
}